## org.eclipse.emf.transaction.ui.internal.l10n
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.transaction.ui.internal.l10n.Messages

    public class Messages

extends NLS

Localized messages for the EMF Transaction UI plug-in.

Field Summary
`static String` `contentInterrupt`
`static String` `labelInterrupt`
`static String` `propertyInterrupt`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### contentInterrupt

    public static String contentInterrupt

### labelInterrupt

    public static String labelInterrupt

### propertyInterrupt

    public static String propertyInterrupt

Constructor Detail

### Messages

    public Messages()

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.